| Qore Programming Language Reference Manual 1.0.8

Public Attributes | List of all members
Qore::SerializationInfo Struct Reference

serialization information More...

## Public Attributes
auto | _data
| serialized data
*hash< string, hash< ObjectSerializationInfo > > | _index
| unique object index
*list< string > | _modules
| list of modules to load to support the data

## Detailed Description

serialization information

Since
  Qore 0.9